Subject: GA-DIGEST V1 #872
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Sunday, November 25 2001          Volume 01 : Number 872

----------------------------------------------------------------------

Date: Sat, 24 Nov 2001 10:14:16 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] RE: DNSO Constituency Structure

I don't disagree with any of the arguments about the failure of the
consensus system within ICANN but I attribute that to the fact that no valid
consensus development process has ever been put into place.  I also
recognize that such a task would be very challenging.

Chuck

> -----Original Message-----
> From: Sandy Harris [mailto:[email-masked]]
> Sent: Friday, November 23, 2001 3:55 PM
> To: [ga]
> Subject: Re: [ga] RE: DNSO Constituency Structure
> 
> 
> Roeland Meyer wrote:
> > 
> > I tend to agree with Patrick Greenwell. But, that is the 
> essence of why I
> > have been insisting on a voting/polling system for the past 
> year. Not only
> > that, but the "consensus" system has been much abused.
> 
> Yes, indeed.
> 
> > It has very poor protection against dishonest people and bad actors.
> 
> I'm not convinced that the problems are inherent in the 
> consensus system.
> 
> Open (and archived) discussions provide potent weapons for both sides
> in any battle, but I'm convinced the honest ones can win. 
> 
> I think we currently have the worst of both worlds -- a system that
> claims to be "bottom-up" and "consensus-based" but does not achieve
> either of those goals and provides excuses for those who want 
> to prevent
> appropriate representation of other interests. 
> 
> Also, we have various attempts to define consensus in some bogus way
> like such-and-such a percentage in a vote, or to construct something
> you can call consensus out of thin air.
> 
> Besides, the system is not supposed to run entirely by consensus. The
> Board uses votes, and that would be fine if the board were 
> appropriately
> constituted. We don't need a polling system here anything like as much
> as we need nine elected At Large board members actually seated. 
> 
> > That is essentially why US Congress doesn't use it, it has 
> no credibility.
> 
> The trouble with voting and polls is that the people doing 
> the voting here
> aren't representative. In a congress or parliament you have 
> at least an
> attempt at that -- each member represents some specific group 
> of voters 
> and there's some attempt at fairness, whether equal 
> population in each 
> riding or a proportional representation system or two 
> senators per state
> or ... 
> 
> If a measure achieves a majority in Congress, there's at 
> least some hope
> that the voting bears some relation to the will of the people. If not,
> perhaps you can throw them out next election.
> 
> Here you cannot tell who anyone represents. Some have credible claims
> based on elections, e.g. Karl, but those elections can certainly be
> criticised. Other claims are far more nebulous. Does Joop speak for
> domain name owners? Danny for dot commoners? Jeff for thousands of 
> people? Others for their companies, or industries, or parts of the 
> domain business? 
> 
> Who am I speaking for? I certainly hope it's not only for myself, that
> I'm working toward the good of the whole community, but I 
> cannot claim 
> to represent anyone.
> 
> Given that, it becomes not at all clear what any vote here means.
> There is, as far as I can see, no reason to imagine that something 
> that achieves a majority in the GA has broad support among users
> or any other relevant group.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Nov 2001 04:50:59 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] RE: DNSO Constituency Structure

On Sat, 24 Nov 2001 10:14:16 -0500, Chuck Gomes wrote:

> I don't disagree with any of the arguments about the failure of the
> consensus system within ICANN but I attribute that to the fact that no
> valid consensus development process has ever been put into place.  I
> also recognize that such a task would be very challenging.

Hi Chuck

Danny has answered this quite well on the Names Council mailing list.  It is
a little long, and it may not be the answer, but it is worth reading.

My view is that the wording of the process (below) needs tightening up to
provide those doing the work with clearer guidance as to whether they have
satisfied the relevant criteria.

The failure of the consensus system has a number of reasons which I see as
being caused by the need to get agreement from too many conflicting parties.

In other words it is more a structural problem than a procedural one.

Regards
Patrick Corliss

On Mon, 8 Oct 2001 23:27:43 EDT, Danny Younger wrote:
Subject: [council] Consensus defined

To the representatives of the registrar and registry constituencies:

As an individual employed by a registrar, I am reasonably familiar with the
Registrar Accreditation Agreement and with the Registry Agreement, both of
which cite the following definition of consensus policies:

"Consensus Policies" are those specifications or policies established based
on a consensus among Internet stakeholders represented in the ICANN process,
as demonstrated by (a) action of the ICANN Board of Directors establishing
the specification or policy, (b) a recommendation, adopted by at least a
two-thirds vote of the council of the ICANN Supporting Organization to which
the matter is delegated, that the specification or policy should be
established, and (c) a written report and supporting materials (which must
include all substantive submissions to the Supporting Organization relating
to the proposal) that (i) documents the extent of agreement and disagreement
among impacted groups, (ii) documents the outreach process used to seek to
achieve adequate representation of the views of groups that are likely to be
impacted, and (iii) documents the nature and intensity of reasoned support
and opposition to the proposed policy.

It would have been reasonable to assume that this definition would have been
brought to the attention of the NC Review Task Force.  Instead, the author
of the Task Force report has had to resort to rather poor "guidance" from
lexicons.   This has resulted in aberrant conclusions that have led to the
misguided recommendation that "the by-laws should be changed to remove
the obligation on the NC to "determine community consensus"".

Changing the Bylaws is a serious matter that should not be considered
lightly.  Changing Bylaws that pertain to consensus policies, the only
policies we have that can bind even recalcitrant participants, is
particularly serious business.

When we review the White Paper, we note that consensus requirements are
viewed as a mechanism to be used to protect against capture by a
self-interested faction.  The Names Council, by definition, is a
self-interested faction.  Accordingly, the definition currently used by
ICANN establishes as a requirement the absolute need to thoroughly represent
the views of groups that are likely to be impacted.  These "groups" are
parts of the Internet community that may not have representation within
the Names Council.

One of ICANN's founding principles is fairness.  Changing the Bylaws so that
the NC no longer has the obligation to determine community consensus
violates this founding principle.  The declaration that "the NC vote itself
on a recommendation, being reflective of the elected representatives of
DNSO stakeholders, is the "only" practical means of determining community
consensus" is spurious... there are many other stakeholders in the ICANN
world other than the DNSO stakeholders, and clearly, there are indeed other
practical means of determining community consensus.

One such method that has withstood the test of time is the use of an open
working group.  The Task Force report concludes that "DNSO working groups as
currently formed are by construction not a representative sample of DNSO
stakeholders because they are open to participation by anyone who chooses."
Again, the author of this report has completely missed the point.  Every NC
constituency  can participate in an open working group as well as
individuals that are not currently represented in the DNSO -- this makes the
working group even more representative of the broader Internet community,
and thus more capable of arriving at true consensus than a body that is only
limited to DNSO stakeholders.

The author of the Task Force report contends that the Council has been
provided with "no help as to how the task should be done."  The task to
which he refers is to "determine that the DNSO process has produced a
community consensus".  Help is most certainly available.  It is contained in
the current definition of a consensus policy.  To determine if consensus
exists:

a.  you must first propose a policy
b.  you must then engage in outreach to those that are likely to be impacted
by the new policy
c.  you must document your outreach efforts to prove that you have
adequately represented the views of those likely to be impacted
d.  you must ask for substantive submissions by those that might be impacted
e.  you must include all such substantive submissions in your report
f.  based upon those submissions, you must document the extent of
agreement/disagreement among impacted parties
g.  you must document the nature and intensity of reasoned support or
opposition to the proposed policy
h.  you must provide a written report citing all the above findings and
justifying your conclusions
i.  you must make such a complete report available for review by the
constituencies
j.  you must include all constituency comments in your supporting materials
k.  you must revise your report accordingly in view of constituency comments
l.  then the report must be made available for public comment
m.  all public comments must be included in the supporting materials
n.  the report must next by re-assessed in light of the public comments, and
then finalized.
o.  at this point the Council is at liberty to vote on the policy
recommendation
p.  results of such a vote are forwarded to the Board.

All of this is necessary because a consensus policy must be able to
withstand the prospect of examination by the Independant Review Panel,
the American Arbitration Association and/or judicial scrutiny in any court
of competent jurisdiction (as indicated by the relevant paragraphs in
several of ICANN's major agreements).

A hastily ratified report serves no one's best interest.  It is quite
apparent that the Interim Review Task Force report should be returned
to the body from which it originated for further work.  There is no need
for a shoddy report just because it is deemed necessary to strictly adhere
to a self-imposed timeline that would ensure a final presentation at the
upcoming plenary session.

There are too many deficiencies in this report at present, only some of
which are cited above. I urge you all to send this report back to the
drafting table, and to offer the benefit of your guidance to a Task Force
that sorely needs your input on "consensus".  The Bylaws require no
change... it is this report that requires change.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Nov 2001 13:31:41 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Outreach/funding

In short, both of these topics are dead.

I have opinions which have been formed as a result of trying to work
in these areas.

Outreach;

The majority of contributing members to the GA do not want
significant increases in others participating in their "professional
society".  If one cared it would be frustrating.  They say they
want outreach but will not participate in it or more often attack
any attempt at Outreach.

Funding;

This has significant possibilities which I have offered to the GA
but there is no effective way to move it forward.  I believe that we
(those interested) will move this into more of a consumer oriented
program outside of the GA and ICANN.

Summation;

Those outside are not interested in entering into a professional
society to which they do not rightfully belong and those outside are
not interested in funding a closed group that does not represent any
societal interests other than their own.

Here is a major problem.  those who are already here have no
desire to reduce their influence here and both funding and outreach
would do just that.

So I believe the work that I have done and indeed Danny tried to help
facilitate with his condemned web site will go the route of the U.N.,
TOKTEN and commercial world wide Internet cafe's.

This also dovetails with the ALSC matters.  So it would appear that as
we move forward it will not be within the GA.  And as things go probably

not within ICANN.  I do not see this as a good or bad thing and I
believe we will come to accord that ICANN will be a technical
coordination
body, and some other formulated body will represent the consumer.
In the long run I think it will give the Domain Name registrant even
more power, combined with the consumers by which I mean dotcommoners.

Sincerely,
Eric
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Nov 2001 13:31:57 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] RE: DNSO Constituency Structure

Sandy Harris wrote:
<major snippage>

This portion of this post makes a good move toward political analysis.

>
> The trouble with voting and polls is that the people doing the voting here
> aren't representative. In a congress or parliament you have at least an
> attempt at that -- each member represents some specific group of voters
> and there's some attempt at fairness, whether equal population in each
> riding or a proportional representation system or two senators per state
> or ...
>
> If a measure achieves a majority in Congress, there's at least some hope
> that the voting bears some relation to the will of the people. If not,
> perhaps you can throw them out next election.
>
> Here you cannot tell who anyone represents. Some have credible claims
> based on elections, e.g. Karl, but those elections can certainly be
> criticised. Other claims are far more nebulous. Does Joop speak for
> domain name owners? Danny for dot commoners? Jeff for thousands of
> people? Others for their companies, or industries, or parts of the
> domain business?
>
> Who am I speaking for? I certainly hope it's not only for myself, that
> I'm working toward the good of the whole community, but I cannot claim
> to represent anyone.
>
> Given that, it becomes not at all clear what any vote here means.
> There is, as far as I can see, no reason to imagine that something
> that achieves a majority in the GA has broad support among users
> or any other relevant group.

1.    These concepts show why it is important here to attack/or not, a
position and not a person.  Arguments must live or die on merits not the
merit of the speaker.  Claims of representativeness must be viewed as a
call to that group to object and absence such, well then.....

2.    Voting is a nice way to calculate consensus here and nothing more.

3.    Everyone here works for the good of the community we just chose
to disagree on what is the "good".

4.    No you cannot tell whom someone represents so you have to judge
the merits of the input, sometimes WXW speaks the best for DCs some-
times Jeff, and always me ;-}  You normally come from all over the place
demanding common sense.

(later, got go ride Savanna before she gets corral crazed)

Sincerely,
Eric
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Nov 2001 23:29:32 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: RE: [ga] RE: DNSO Constituency Structure

Thank you. I am glad that one of the major stakeholders, if not THE major,
recognizes that all this ICANN community talk is fake.

- -- 
[email-masked]

On Sat, 24 Nov 2001, at 10:14 [=GMT-0500], Gomes, Chuck wrote:

> I don't disagree with any of the arguments about the failure of the
> consensus system within ICANN but I attribute that to the fact that no valid
> consensus development process has ever been put into place.  I also
> recognize that such a task would be very challenging.
>
> Chuck
>
> > -----Original Message-----
> > From: Sandy Harris [mailto:[email-masked]]
> > Sent: Friday, November 23, 2001 3:55 PM
> > To: [ga]
> > Subject: Re: [ga] RE: DNSO Constituency Structure
> >
> >
> > Roeland Meyer wrote:
> > >
> > > I tend to agree with Patrick Greenwell. But, that is the
> > essence of why I
> > > have been insisting on a voting/polling system for the past
> > year. Not only
> > > that, but the "consensus" system has been much abused.
> >
> > Yes, indeed.
> >
> > > It has very poor protection against dishonest people and bad actors.
> >
> > I'm not convinced that the problems are inherent in the
> > consensus system.
> >
> > Open (and archived) discussions provide potent weapons for both sides
> > in any battle, but I'm convinced the honest ones can win.
> >
> > I think we currently have the worst of both worlds -- a system that
> > claims to be "bottom-up" and "consensus-based" but does not achieve
> > either of those goals and provides excuses for those who want
> > to prevent
> > appropriate representation of other interests.
> >
> > Also, we have various attempts to define consensus in some bogus way
> > like such-and-such a percentage in a vote, or to construct something
> > you can call consensus out of thin air.
> >
> > Besides, the system is not supposed to run entirely by consensus. The
> > Board uses votes, and that would be fine if the board were
> > appropriately
> > constituted. We don't need a polling system here anything like as much
> > as we need nine elected At Large board members actually seated.
> >
> > > That is essentially why US Congress doesn't use it, it has
> > no credibility.
> >
> > The trouble with voting and polls is that the people doing
> > the voting here
> > aren't representative. In a congress or parliament you have
> > at least an
> > attempt at that -- each member represents some specific group
> > of voters
> > and there's some attempt at fairness, whether equal
> > population in each
> > riding or a proportional representation system or two
> > senators per state
> > or ...
> >
> > If a measure achieves a majority in Congress, there's at
> > least some hope
> > that the voting bears some relation to the will of the people. If not,
> > perhaps you can throw them out next election.
> >
> > Here you cannot tell who anyone represents. Some have credible claims
> > based on elections, e.g. Karl, but those elections can certainly be
> > criticised. Other claims are far more nebulous. Does Joop speak for
> > domain name owners? Danny for dot commoners? Jeff for thousands of
> > people? Others for their companies, or industries, or parts of the
> > domain business?
> >
> > Who am I speaking for? I certainly hope it's not only for myself, that
> > I'm working toward the good of the whole community, but I
> > cannot claim
> > to represent anyone.
> >
> > Given that, it becomes not at all clear what any vote here means.
> > There is, as far as I can see, no reason to imagine that something
> > that achieves a majority in the GA has broad support among users
> > or any other relevant group.
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Nov 2001 18:12:01 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Starting From The Top -- The Supporting Organisations

Patrick and all assembly members,

  Yes I am updated frequently regarding the Web sites you posted
below with respect to the three SO's presently making up ICANN's
structure with respect to supporting organizations.  Several of our
members including myself participate in all three SO, I do for
instance in all three.  Other of our members are concentrating in the
ASO and to a lesser degree the PSO.  In addition a number
of our members are also frequent participants in the IETF, including
myself (TLS and IPv6 for instance).  I believe that I have mentioned
this before on this forum also.

  But thank you anyway Patrick for the outline. >;)   However this
none the less does not change the fact that IP addressing (ASO)
is more closely related to DNS(DNSO) than is Protocols (PSO)
in terms of functionality.  Hence my comment in response to your idea.

Patrick Corliss wrote:

> On Sat, 24 Nov 2001 02:54:23 -0800, Jeff Williams wrote:
>
> > I think to follow along with you idea here that it would be better
> > to merge the ASO and the DNSO rather than the PSO and the
> > ASO as the DNSO and the ASO are more closely aligned
> > from a function standpoint.
>
> Hi Jeff
>
> Thank you for you input.  According to the ICANN website, the three SOs are:
>
> 1. The Address Supporting Organization (ASO) is concerned with the system of
> IP addresses, such as 128.9.128.127, that uniquely identify the Internet's
> networked computers.
>
> 2. The Domain Name Supporting Organization (DNSO) is concerned with the
> domain name system (DNS), the system of names commonly used to identify
> Internet locations and resources.  The DNS translates
> heirarchically-structured, easy-to-remember names (like www.icann.org) into
> IP addresses that have been assigned to specific computers.
>
> 3. The Protocol Supporting Organization (PSO) is concerned with the
> assignment of unique parameters for Internet protocols, the technical
> standards that let computers exchange information and manage communications
> over the Internet.
>
> I have checked out the ASO website at http://www.aso.icann.org/ and find
> that it is very light on detail.  Most of the work seems to be done by the
> Regional Internet Registries (RIRs).  In particular the ASO mailing lists
> have almost no input to speak of.
>
> There are a few policy guidelines at http://www.aso.icann.org/docs/ but some
> of these are outdated.  Others simply link back to ARIN or ICANN websites.
>
> The only items of real value on the ASO website, it seems to me, are this
> year's 10 Address Council Teleconference meetings at
> http://www.aso.icann.org/meetings/ as follows:
>
> 3 January        7 February    9 May              6 June         27 June
> 11 July          5 September    3 October        7 November     5 December
>
> Of these, only the first seven have links to minutes or similar content.
> Browsing through the meeting for 5 September 2001 gives some interesting
> discussion points.  No action seems to have been taken on those relating to
> the WHOIS survey.
>
> http://www.aso.icann.org/meetings/ac/ac-20010905.html
>
> The last section, marked "AOB" says the following:
>
> <quote>
> "RB is concerned about the number of new Support Organisation
> propositions, e.g ccTLD SO, non-commercial SO, commercial SO,
> technical SO
>
> BR clarifies that the only active proposal is the ccTLD SO.  She
> believe the AC does not have a position on this at this moment.  There
> is not much that could be done right now apart from participating in
> the meetings to keep informed.  The real issue arises if it would be
> decided to re-constitute the ICANN Board. At that point in time the
> ASO can get involved.
>
> HPH understands RBs concern. This trend could reduce the importance of
> the ASO and PSO. The DNSO was one 3rd of the ICANN structure. If the
> DNSO splits into equally important parts, the addressing community
> must be concerned about being marginalised.
>
> JC mentions that there are currently a number of proposals on the
> table how to fix the DNSO and how to re-constitute the ICANN
> Board. None of them have been discussed publicly yet.
>
> BR thinks it would be premature for the AC to comment and to raise the
> concern that the ASO may be underrepresented until it is clear that
> this is really the case."
> <end quote>
>
> Of course, one major aspect of the role of the Address Council is the
> appointment of three Directors to the ICANN Board of Directors.  At present
> they seem to be:
>
> *    Dr Sang Hyun Kyong,  Asia Pacific, October 2000 30 September 2003
> *    Rob Blokzijl,  Europe,  October 1999 30 September 2002
> *    Lyman Chapin, Americas, October 2001 to September 2004
>
> >From their documentation it seems that there is a significant input to the
> ICANN process but little or no public discussion.  The ASO also seems quite
> focused on RFCs which shows that they relate quite well to the Protocol
> Supporting Organisation (PSO).
>
> Best regards
> Patrick Corliss

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Nov 2001 18:19:14 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Outreach/funding

Eric and all assembly members,

  Ok thank you Eric for you update.  Seems to be pretty bleak.
Very unfortunate.  :(

Eric Dierker wrote:

> In short, both of these topics are dead.
>
> I have opinions which have been formed as a result of trying to work
> in these areas.
>
> Outreach;
>
> The majority of contributing members to the GA do not want
> significant increases in others participating in their "professional
> society".  If one cared it would be frustrating.  They say they
> want outreach but will not participate in it or more often attack
> any attempt at Outreach.
>
> Funding;
>
> This has significant possibilities which I have offered to the GA
> but there is no effective way to move it forward.  I believe that we
> (those interested) will move this into more of a consumer oriented
> program outside of the GA and ICANN.
>
> Summation;
>
> Those outside are not interested in entering into a professional
> society to which they do not rightfully belong and those outside are
> not interested in funding a closed group that does not represent any
> societal interests other than their own.
>
> Here is a major problem.  those who are already here have no
> desire to reduce their influence here and both funding and outreach
> would do just that.
>
> So I believe the work that I have done and indeed Danny tried to help
> facilitate with his condemned web site will go the route of the U.N.,
> TOKTEN and commercial world wide Internet cafe's.
>
> This also dovetails with the ALSC matters.  So it would appear that as
> we move forward it will not be within the GA.  And as things go probably
>
> not within ICANN.  I do not see this as a good or bad thing and I
> believe we will come to accord that ICANN will be a technical
> coordination
> body, and some other formulated body will represent the consumer.
> In the long run I think it will give the Domain Name registrant even
> more power, combined with the consumers by which I mean dotcommoners.
>
> Sincerely,
> Eric
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Nov 2001 18:23:05 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] RE: DNSO Constituency Structure

marc and all assembly members,

  Yes I cought the oxymoran in Chucks comment (See below)
also...  Seems others have not however...

  So I suppose the onely question reamaining is do we try to fix
ICANN or do we seek to replace it and start all over again?

Marc Schneiders wrote:

> Thank you. I am glad that one of the major stakeholders, if not THE major,
> recognizes that all this ICANN community talk is fake.
>
> --
> [email-masked]
>
> On Sat, 24 Nov 2001, at 10:14 [=GMT-0500], Gomes, Chuck wrote:
>
> > I don't disagree with any of the arguments about the failure of the
> > consensus system within ICANN but I attribute that to the fact that no valid
> > consensus development process has ever been put into place.  I also
> > recognize that such a task would be very challenging.
> >
> > Chuck
> >
> > > -----Original Message-----
> > > From: Sandy Harris [mailto:[email-masked]]
> > > Sent: Friday, November 23, 2001 3:55 PM
> > > To: [ga]
> > > Subject: Re: [ga] RE: DNSO Constituency Structure
> > >
> > >
> > > Roeland Meyer wrote:
> > > >
> > > > I tend to agree with Patrick Greenwell. But, that is the
> > > essence of why I
> > > > have been insisting on a voting/polling system for the past
> > > year. Not only
> > > > that, but the "consensus" system has been much abused.
> > >
> > > Yes, indeed.
> > >
> > > > It has very poor protection against dishonest people and bad actors.
> > >
> > > I'm not convinced that the problems are inherent in the
> > > consensus system.
> > >
> > > Open (and archived) discussions provide potent weapons for both sides
> > > in any battle, but I'm convinced the honest ones can win.
> > >
> > > I think we currently have the worst of both worlds -- a system that
> > > claims to be "bottom-up" and "consensus-based" but does not achieve
> > > either of those goals and provides excuses for those who want
> > > to prevent
> > > appropriate representation of other interests.
> > >
> > > Also, we have various attempts to define consensus in some bogus way
> > > like such-and-such a percentage in a vote, or to construct something
> > > you can call consensus out of thin air.
> > >
> > > Besides, the system is not supposed to run entirely by consensus. The
> > > Board uses votes, and that would be fine if the board were
> > > appropriately
> > > constituted. We don't need a polling system here anything like as much
> > > as we need nine elected At Large board members actually seated.
> > >
> > > > That is essentially why US Congress doesn't use it, it has
> > > no credibility.
> > >
> > > The trouble with voting and polls is that the people doing
> > > the voting here
> > > aren't representative. In a congress or parliament you have
> > > at least an
> > > attempt at that -- each member represents some specific group
> > > of voters
> > > and there's some attempt at fairness, whether equal
> > > population in each
> > > riding or a proportional representation system or two
> > > senators per state
> > > or ...
> > >
> > > If a measure achieves a majority in Congress, there's at
> > > least some hope
> > > that the voting bears some relation to the will of the people. If not,
> > > perhaps you can throw them out next election.
> > >
> > > Here you cannot tell who anyone represents. Some have credible claims
> > > based on elections, e.g. Karl, but those elections can certainly be
> > > criticised. Other claims are far more nebulous. Does Joop speak for
> > > domain name owners? Danny for dot commoners? Jeff for thousands of
> > > people? Others for their companies, or industries, or parts of the
> > > domain business?
> > >
> > > Who am I speaking for? I certainly hope it's not only for myself, that
> > > I'm working toward the good of the whole community, but I
> > > cannot claim
> > > to represent anyone.
> > >
> > > Given that, it becomes not at all clear what any vote here means.
> > > There is, as far as I can see, no reason to imagine that something
> > > that achieves a majority in the GA has broad support among users
> > > or any other relevant group.
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Nov 2001 23:01:09 -0500
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] RE: DNSO Constituency Structure

Jeff Williams wrote:

An aside: can people please try trimming messages? This had, top to bottom:
	Jeff, coomenting on Marc
	Marc, commenting on Chuck
	Chuck, in a message that could have been a new thread but quoted me
	me, replying to Roeland
I'm the only one who'd done any trimming. The thing had three copies of the
list footer at the bottom.

> marc and all assembly members,
> 
>   Yes I cought the oxymoran in Chucks comment (See below)
> also...  Seems others have not however...
> 
>   So I suppose the onely question reamaining is do we try to fix
> ICANN or do we seek to replace it and start all over again?

Do we have that choice? And who are the "we" in that sentence?

What groups might have the power to dismantle, or otherwise fundamentally
change ICANN? 

Governments almost certainly could, but they seem generally to accept the
compromises that have been reached. I can imagine (and hope to see)
various national gov'ts backing the claims for independence of their
ccTLD managers, but I don't expect gov'ts to want to start over. If
they did, I'd worry about what might be on their agendas.

The Internet and telecommunications industries? They appear to be the
main beneficiaries of the current structure. I don't see them as agents
for change here, other than further power grabs like the current attempt 
to reduce At large director positions.

The IETF and various implementers of the hardware and software that run
the whole thing? Perhaps there's some remote hope there; technical changes
might introduce other naming or indexing schemes that change the role of 
DNS and therefore of ICANN. I do not, however, expect any such event soon.

The users? Most of them seem neither to know much about these issues nor
to be remarkably eager to learn. 

For any that do, there are language barriers. Even for native English
speakers, some of the more technical parts of various discussions are
likely incomprehensible. That doesn't always matter -- sometimes the
technical stuuf is irrelevant to the policy issues anyway -- but there
are times when it does.

Apart from language barriers, organising users into an effective force
here is far from a simple problem.

So my take on it is that there's no credible hope of replacing ICANN.
We'll just have to fix it. 

Step one is getting nine openly elected board members seated.
 
> Marc Schneiders wrote:
> 
> > Thank you. I am glad that one of the major stakeholders, if not THE major,
> > recognizes that all this ICANN community talk is fake.
> >
> > --
> > [email-masked]
> >
> > On Sat, 24 Nov 2001, at 10:14 [=GMT-0500], Gomes, Chuck wrote:
> >
> > > I don't disagree with any of the arguments about the failure of the
> > > consensus system within ICANN but I attribute that to the fact that no valid
> > > consensus development process has ever been put into place.  I also
> > > recognize that such a task would be very challenging.
> > >
> > > Chuck
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Nov 2001 23:51:08 EST
From: [email-masked]
Subject: [ga] Consensus development process

Chuck Gomes writes that "no valid consensus development process has ever been 
put into place."  I find this comment somewhat troubling at a time when the 
Names Council has established a Task Force charged with arriving at a binding 
consensus policy regarding the issue of transfers.

The last thing that any registrant wants is to have a disgruntled set of 
registrars challenge a consensus determination on this matter and further 
delay efforts at resolution of an ongoing problem.  If Chuck has legitimate 
concerns regarding the consensus development process, now would be the time 
to air those specific concerns so that we can move forward properly and 
finally put this issue behind us.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #872
************************